path: /build/build/eza-sys-apps-0.18.16.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="git" emerge sys-apps/eza -pv -t && \
    USE="git" emerge -j ${JOBS} --nodeps sys-apps/eza
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eza && luet-portage --dir /pkgdir/eza
    sys-apps/eza && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e4ffbf38ac138168be72c336d52ebb1485fb51f3c18525284103181af189cc3c
  package:
    name: eza
    version: 0.18.16
    category: sys-apps
    use_flags:
    - git
    requires:
    - name: pandoc-bin
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A modern, maintained replacement for ls
    uri:
    - https://eza.rocks https://github.com/eza-community/eza
    license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
      ZLIB
    buildtimestamp: 2024-05-25 11:17:56.746243657 +0000 UTC m=+148.641959185
    labels:
      BDEPEND: '|| ( app-text/pandoc-bin app-text/pandoc ) virtual/rust >=virtual/rust-1.37.0'
      DEPEND: git? ( dev-libs/libgit2:= )
      IUSE: +git debug
      RDEPEND: git? ( dev-libs/libgit2:= )
      emerge.packages: sys-apps/eza
      kit: dev-kit
      original.package.name: sys-apps/eza
      original.package.slot: "0"
      original.package.version: 0.18.16
    treedir: /build/packages
  package_dir: /pkgdir/eza
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3a4fc473a59180d95eb8641dfdaa329041913345c0375a4f5136bf6b8bbf2009
compressiontype: zstd
files:
- usr/bin/eza
- usr/share/bash-completion/completions/eza
- usr/share/doc/eza-0.18.16/CHANGELOG.md.bz2
- usr/share/doc/eza-0.18.16/README.md.bz2
- usr/share/fish/vendor_completions.d/_eza
- usr/share/man/man1/eza.1 .bz2
- usr/share/man/man5/eza_colors-explanation.5 .bz2
- usr/share/man/man5/eza_colors.5 .bz2
- usr/share/zsh/site-functions/eza.fish
- var/db/pkg/sys-apps/eza-0.18.16/BDEPEND
- var/db/pkg/sys-apps/eza-0.18.16/BUILD_TIME
- var/db/pkg/sys-apps/eza-0.18.16/CATEGORY
- var/db/pkg/sys-apps/eza-0.18.16/CBUILD
- var/db/pkg/sys-apps/eza-0.18.16/CC
- var/db/pkg/sys-apps/eza-0.18.16/CFLAGS
- var/db/pkg/sys-apps/eza-0.18.16/CHOST
- var/db/pkg/sys-apps/eza-0.18.16/CONTENTS
- var/db/pkg/sys-apps/eza-0.18.16/COUNTER
- var/db/pkg/sys-apps/eza-0.18.16/CXXFLAGS
- var/db/pkg/sys-apps/eza-0.18.16/DEFINED_PHASES
- var/db/pkg/sys-apps/eza-0.18.16/DEPEND
- var/db/pkg/sys-apps/eza-0.18.16/DESCRIPTION
- var/db/pkg/sys-apps/eza-0.18.16/EAPI
- var/db/pkg/sys-apps/eza-0.18.16/FEATURES
- var/db/pkg/sys-apps/eza-0.18.16/HOMEPAGE
- var/db/pkg/sys-apps/eza-0.18.16/INHERITED
- var/db/pkg/sys-apps/eza-0.18.16/IUSE
- var/db/pkg/sys-apps/eza-0.18.16/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/eza-0.18.16/KEYWORDS
- var/db/pkg/sys-apps/eza-0.18.16/LDFLAGS
- var/db/pkg/sys-apps/eza-0.18.16/LICENSE
- var/db/pkg/sys-apps/eza-0.18.16/NEEDED
- var/db/pkg/sys-apps/eza-0.18.16/PF
- var/db/pkg/sys-apps/eza-0.18.16/RDEPEND
- var/db/pkg/sys-apps/eza-0.18.16/REQUIRES
- var/db/pkg/sys-apps/eza-0.18.16/SIZE
- var/db/pkg/sys-apps/eza-0.18.16/SLOT
- var/db/pkg/sys-apps/eza-0.18.16/USE
- var/db/pkg/sys-apps/eza-0.18.16/environment.bz2
- var/db/pkg/sys-apps/eza-0.18.16/eza-0.18.16.ebuild
- var/db/pkg/sys-apps/eza-0.18.16/repository
package_cacheimage: ""
runtime:
  name: eza
  version: 0.18.16
  category: sys-apps
  use_flags:
  - git
  requires:
  - name: libgit2
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A modern, maintained replacement for ls
  uri:
  - https://eza.rocks https://github.com/eza-community/eza
  license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
    ZLIB
  labels:
    BDEPEND: '|| ( app-text/pandoc-bin app-text/pandoc ) virtual/rust >=virtual/rust-1.37.0'
    DEPEND: git? ( dev-libs/libgit2:= )
    IUSE: +git debug
    RDEPEND: git? ( dev-libs/libgit2:= )
    emerge.packages: sys-apps/eza
    kit: dev-kit
    original.package.name: sys-apps/eza
    original.package.slot: "0"
    original.package.version: 0.18.16
